.sf-menu, .sf-menu * {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.sf-menu ul {
  position: absolute;
  top: -999em;
  width: 200px;
  box-shadow: 2px 2px 5px #333333;
  background: url("../images/bg_mm.jpg") no-repeat right top;
}
.sf-menu ul li {
    width: 100%;
}
.sf-menu li:hover {
    visibility: inherit;
}
.sf-menu li {
    float: left;
    position: relative;
  background: url("../images/bg_mm.jpg") no-repeat right top;
}
.sf-menu li.current a {
    color: #333;
}
.sf-menu a {
    display: block;
    position: relative;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
    left: 0;
    top: 40px;
    z-index: 99;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
    top: -999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
    left: 200px;
    top: 0;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
    top: -999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
    left: 200px;
    top: 0;
}
.sf-menu {
    float: left;
    margin: 0;
  background: url(../images/bg-menu.png) repeat left top;
  width: 100%;
}
.sf-menu a {
    padding: 12px 15px 11px 15px;
    text-decoration: none;
  font-weight: bold;
  
}
.sf-menu ul li a {
  padding: 6px 15px;
  text-decoration: none;
  font-weight: normal;
  background: none;
}
.sf-menu ul li a:hover {
  background: #DB7413;
  font-weight: bold;
}
.sf-menu a, .sf-menu a:visited {
    color: #fff;
}
.sf-menu a:hover {
    color: #333;
}
.sf-menu li li {
    background: #F68B21;
}
.sf-menu li li li {
    background: #F68B21;
}
.sf-menu li.sfHover a {
  color: #333;
}
.sf-menu li li:hover, .sf-menu li li.sfHover {
  color: #333;
  background: #DB7413;
}
.sf-menu li.sfHover ul li a {
  color: #fff;
}
.sf-menu a.sf-with-ul {
    padding-right: 25px;
}
.sf-sub-indicator {
    background: url("../images/arrow1.png") no-repeat scroll -10px -100px transparent;
    display: block;
    height: 16px;
    overflow: hidden;
    position: absolute;
    right: 6px;
    text-indent: -999em;
    width: 16px;
}
a > .sf-sub-indicator {
    background-position: 0 -16px;
    top: 13px;
}
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator {
    background-position: 0 -16px;
}
.sf-menu ul .sf-sub-indicator {
    background-position: 0 0;
  top: 7px;
}
.sf-menu ul a > .sf-sub-indicator {
    background-position: 0 0;
}
.sf-menu ul a:focus > .sf-sub-indicator, .sf-menu ul a:hover > .sf-sub-indicator, .sf-menu ul a:active > .sf-sub-indicator, .sf-menu ul li:hover > a > .sf-sub-indicator, .sf-menu ul li.sfHover > a > .sf-sub-indicator {
    background-position: 0 0;
}
